
@font-face {
 font-family: MyriadPro-Bold;
 src: url('../fonts/MyriadPro-Bold.otf'); 
}

@font-face {
 font-family: MyriadPro-BoldCond;
 src: url('../fonts/MyriadPro-BoldCond.otf'); 
}

@font-face {
 font-family: MyriadPro-BoldCondIt;
 src: url('../fonts/MyriadPro-BoldCondIt.otf'); 
}

@font-face {
 font-family: MyriadPro-Cond;
 src: url('../fonts/MyriadPro-Cond.otf'); 
}

@font-face {
 font-family: MyriadPro-CondIt;
 src: url('../fonts/MyriadPro-CondIt.otf'); 
}

@font-face {
 font-family: MyriadPro-It;
 src: url('../fonts/MyriadPro-It.otf'); 
}

@font-face {
 font-family: MyriadPro-Regular;
 src: url('../fonts/MyriadPro-Regular.otf'); 
}

@font-face {
 font-family: MyriadPro-SemiBold;
 src: url('../fonts/MyriadPro-Semibold.otf'); 
}

@font-face {
 font-family: MyriadPro-SemiBoldIt;
 src: url('../fonts/MyriadPro-SemiboldIt.otf'); 
}

@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('Open Sans-Light'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/DXI1ORHCpsQm3Vp6mXoaTRsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Open Sans'), local('Open Sans'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/uYKcPVoh6c5R0NpdEY5A-Q.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: local('Open Sans Semibold'), local('Open Sans-Semibold'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/MTP_ySUJH_bn48VBG8sNShsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Open Sans Bold'), local('Open Sans-Bold'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/k3k702ZOKiLJc3WVjuplzBsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: local('Open Sans Extrabold'), local('Open Sans-Extrabold'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/EInbV5DfGHOiMmvb1Xr-hhsxEYwM7FgeyaSgU71cLG0.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: local('Open Sans Light Italic'), local('Open SansLight-Italic'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/PRmiXeptR36kaC0GEAetxv25ds880Du_gFZbUlZlsbg.woff) format('woff');
}
/*
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: local('Open Sans Italic'), local('Open Sans-Italic'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/O4NhV7_qs9r9seTo7fnsVD8E0i7KZn-EPnyo3HZu7kw.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: local('Open Sans Semibold Italic'), local('Open Sans-SemiboldItalic'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/PRmiXeptR36kaC0GEAetxsUW6j0fiq4_bYOAoMNnBhA.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: local('Open Sans Bold Italic'), local('Open Sans-BoldItalic'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/PRmiXeptR36kaC0GEAetxpXMLUeV6_io0G3F6eXSVcg.woff) format('woff');
}
@font-face {
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: local('Open Sans Extrabold Italic'), local('Open Sans-ExtraboldItalic'), url(http://themes.googleusercontent.com/static/fonts/Open Sans/v8/PRmiXeptR36kaC0GEAetxjZJchHK-lPtiIaM3GRtbZU.woff) format('woff');
}
*/

body {
    font: 14px/1.4 "Open Sans",Arial,'Liberation Sans',FreeSans,sans-serif;
    color:#3D3D3D; 
    background-color: #ffffff;
	/* -webkit-animation: deblur 10s alternate; */
	/* animation: deblur 10s alternate; */
}
@-webkit-keyframes deblur { 0% {-webkit-filter:blur(20px);} 50% {-webkit-filter:blur(15px);} 100% {-webkit-filter:blur(0px);}}
@keyframes deblur { 0% {-webkit-filter:blur(20px);} 50% {-webkit-filter:blur(15px);} 100% {-webkit-filter:blur(0px);}}

.container{
    width: 1000px;
    
    margin: 0 auto;
}

div#wide_container {
    width: 100%;
}

/*
a, abbr, acronym, address, applet, article, aside, audio, b, big, blockquote, body, canvas, caption, center, cite, code, dd, del, details, dfn, dialog, div, dl, dt, em, embed, fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, hr, html, i, iframe, img, ins, kbd, label, legend, li, mark, menu, meter, nav, object, ol, output, p, pre, progress, q, rp, rt, ruby, s, samp, section, small, span, strike, strong, sub, summary, sup, table, tbody, td, tfoot, th, thead, time, tr, tt, u, ul, var, video, xmp {
*/
*{
	border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

#header {
	height:40px; 
	/*background-image:url('../images/header_background.png');*/
	background-color: #232323;
	color:#fff;
	padding:10px 0 40px 0;
	position:relative;
}

#header .logo {
    float: left;
    margin-bottom: 0;
    background: url("../images/logo.png") no-repeat scroll left top transparent;
    height: 66px;
    width: 202px;
    display: block;
    text-indent: -5000px;
	margin-top:0px;
	margin-left:-5px;
}

#header .mainmenu {
	height: 13px;
	display:block;
    text-indent: -5000px;
    background: url("../images/mainmenu.png") no-repeat transparent;
}


#header .socialmenu {
    position: relative;
    bottom: .25em;
    display: inline-block;
    /*background: url("/img/social_icons.png") no-repeat transparent; */
    margin-right: 3.5px;
    margin-left: 3.5px;
    
}

#header .socialmenu a{
    display: inline-block;
}

#header .social_icons{
    
}


#header .fb_link{ background-position: 0px 0px; width: 18px; }
#header .twitter_link{ background-position: -19px 0px; width: 18px; }
#header .youtube_link{ background-position: -40px 0px; width: 27px; }

#header .home {		background-position: 0px 0px;	width: 38px;	}
#header .tour {		/*background-position: 0px -13px;	width: 36px; */ }
#header .signup {	background-position: 0px -26.5px;	width: 56px;	}
#header .forum {		background-position: 0px -39.5px;	width: 48px;	}
#header .blog {		background-position: 0px -130.5px;	width: 48px;	}
#header .support {	background-position:  0px -65.5px;	width: 64px;	}
#header .pion {	background-position: 0px -78px;	width: 0px;	}
#header .members { background-position: 0px -91px;	width: 64px;	}
/*#header .guides {	background-position: 0px -104px;	width: 61px;	} */
/*#header .guides:hover {	background-position: 0px -117px;	width: 61px;	} */
#header .guides { background-position: 0px -117.5px;	width: 61px; }


.dropdown_links:last-child{
	/*padding-bottom: 7px;*/
}
	

/*#dropdown_menu {
	height: 13px;
	display:block;
    text-indent: -5000px;
    background: url("/img/dropdown_icons.png") no-repeat transparent;
}
*/


#guides_menu{
	
	display: none; 
	position: absolute; 
	z-index: 99;
	/*margin-top: .5px;*/
	font-family: "Open Sans";
	font-size: 0.9em;
	
}


#header .dropdown_icons{	
	margin-top: 0px;
padding-left: 8px;
margin-right: 1px;
margin-left: 2px;
padding-right: 16px;
	height: 20px;
	display: inline-block;
	text-indent: -5000px;
	background: url("/img/dropdown_icons_small2.png") no-repeat transparent;
	vertical-align: middle;
	font-family: "Open Sans", Arial, sans-serif;
}


#header .dropdown_icons_blank{
	
	margin-top: 0px;
	padding-left: 0px;
	margin-right: 7px;
    margin-left: 3px;
	height: 20px;
	display: inline-block;
	text-indent: -5000px;
	/*background: url("/img/dropdown_icons_small2.png") no-repeat transparent;*/
	vertical-align: middle;
	font-family: "Open Sans", Arial, sans-serif;
}


#header .dropdown_li{
	width: 100%;
	float: none;
	margin-top: 0.5px;
	margin-bottom: 1.5px;
	font-family: "Open Sans", Arial, sans-serif;
}
#header .dropdown_li:last-of-type{
    margin-bottom: -1.8px;
}
#header .non-header{
    width: 91.7%;
}


#header .dropdown_li.category{
    margin-left: 0px !important;
    margin-right: 0px !important;
}

#header .dropdown_links{
padding-left: 24px;
margin-left: -22px;
	line-height: 1.27;
	text-decoration: none;
	font-family: "Open Sans", Arial, sans-serif;
}



#guides_menu a:visited,
#guides_menu a:link,
#guides_menu a:hover,
#guides_menu a:active{
	text-decoration: none !important;	
}

.products_section{
	position:relative; left:0px; top:0px;
}


#header .leveling { background-position: 0px -229px; }
#header .dailies { background-position: 0px -278px; }
#header .dungeons { background-position: 0px -135px; }
#header .professions { background-position: 0px -51px; }
#header .pets { background-position: 0px -88px; }
#header .titles { background-position: 0px -205px; }

#header .wow_header {background-position: 0px -28px; }
#header .eso_header {background-position: 0px -4px; }
#header .ws_header {background-position: 0px -350px; }



.clearfix:before, .clearfix:after {
    content: " ";
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}

.clearfix:after {
    clear: both;
}


.container .grid_2 {
    /*width: 140px;*/
    width: 95px;
    margin-right: 60px;
}

.container .grid_2_1 {
    /*width: 140px;*/
    width: 180px;
    margin-right: 40px;
}

.container .grid_5 {
    /*width: 140px;*/
    width: 205px;
}

.container .grid_8 {
    width: 620px;
}

.grid_1, .grid_2, .grid_2_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12, .grid_13, .grid_14, .grid_15, .grid_16 {
    display: inline;
    float: left;
    /*
    margin-left: 10px;
    margin-right: 10px;
    */
}

/* , dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset, figure */

ul {
    list-style: none outside none;
}

li {
    margin-left: 0;
}

li {
    display: list-item;
}

b, strong {
    font-weight: bold;
}

a {
    outline: 0 none;
    text-decoration: none;
    /*color: #457c6c;*/
    color: #fe6100;
}


.container .grid_4 {
    width: 300px;
}

.grid_5_1 {float:left;}


#sitemap {
    font-family: 'Arial';
    
    background: #141414;
    /* background: url('../images/bg_footer.png');*/
    color: #FFFFFF;
    padding: 20px 0  20px 0;
   
}

#sitemap li {
    float: left;
    width: 100%;
}

#sitemap li strong {
    clear: both;
    float: left;
    width: 100%;
}

#sitemap strong {
    color: #9E9E9E;
    display: block;
    font-size: 18px;
    margin: 0 0 14px;
}

#sitemap li a {
    clear: both;
    float: left;
    width: 100%;
}

/*#sitemap input {margin-bottom: 8px;}*/
input.newsletter {margin-bottom: 10px;background-color: #353535;border: none;height: 26px;margin-top: 8px;color: #fff;}


#sitemap a, #sitemap, #copyright {
    color: #FFFFFF !important;
    font: 14px/1.7 "Open Sans", 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;
}


#sitemap .icons {
    padding-top: 20px;
}


#sitemap .icons .facebook {
    background-position: -44px 0;  
}

#sitemap .icons .youtube {
    background-position: -80px 0;  
}
/*
#sitemap .icons .twitter {
    background-position: -80px 0;  
}
*/
/*
#sitemap .icons .rss {
    background-position: -170px 0; 
}
*/
/*
#sitemap .icons .linkedin {
    background-position: -124px 0; 
}
*/
/*

#sitemap .icons .facebook {
    background-position: -44px 0;
    margin: 0;
}
*/
#sitemap .icons a {
    background: url("../images/footer-icons.gif") no-repeat scroll -3px 0 transparent;
    float: right;
    height: 35px;
    margin: 0 5px 0 0;
    overflow: hidden;
    text-indent: -900px;
    width: 35px;
}


#copyright {
         /* background-image:url('../images/footer_background.png'); */
		 background: #000;
         background-repeat:repeat-x;
         color:#fff;
         padding-top:15px;
         height: 60px;  /* 75px all height*/
         
}
#copyright li {float:right;margin:0 5px;text-align: right;}

a:hover {text-decoration: underline;}  


#searchListElement{
	margin-top: 0.37em;
	margin-left: 4px;
}

#searchForm { display:inline-block; position:relative; left:0px; top:5px; width:175px; }

.search_term{
	/*background-image: url('../images/tour/input.png');*/
	border: 0px;
	width: 150px;
	height: 25px;
	border-radius: 0px;
	/* margin-bottom: 7px; */
	margin-left: 0px;

	position:absolute;left:0px;top:0px;
}

.ui-autocomplete {
    max-height: 325px;
	overflow-y: auto;
	overflow-x: hidden;
	font-size: 90%;
}
  /* IE 6 doesn't support max-height
   * we use height instead, but this forces the menu to always be this tall
   */
  * html .ui-autocomplete {
    height: 100px;
}


.ui-autocomplete-category {
    font-weight: bold;
    padding: .2em .4em;
    margin: .8em 0 .2em;
    line-height: 1.5;
  }


.searchButton{
	width:25px; height:25px; margin:0px; padding:0px;
	position:absolute;left:150px;top:0px;

}


#newsletter_wrapper{
	/*top: 57%;*/
	top: 43%;
	left: 56%;
	position: absolute;
	margin-left: 35px;
	width: 280px;
}


#newsletter_popout{
	position: absolute;
	z-index: 100;
	/*top: 50%;
	right: 12%;
	
	*/
	margin-top: 20px;
	padding-top: 19px;
	width: 519px;
	height: 409px;
	border: 1px solid black;
	background-color: #ffffff;
	visibility: hidden;
	/*display: none;*/
}


#newsletter_popout.fixed{
	position: fixed;
	top: 0;
}


div #newsletter_close{
	position: relative;
	z-index: 100;
	float: right;
	right: -12px;
	top: -29px;
}


div #newsletter_book{
	margin: 6% 40%;
	
}


#newsletter_popout #newsletter_copy_text{
	margin-right: 6%;
	margin-left: 5%;
	font-size: 1.12em;
	color: #363636;
}


#newsletter_header{
	position: relative;
	left: 6%;
	margin-top: 1%;
}


#newsletter_email_holder{
	position: relative;
	left: 4%;
	font-size: 135%;
	color: grey;
}


.newsletter_email{
	background-image: url('../images/tour/input.png');
	background-size: contain;
	border: 0;
	width: 84.45%;
	height: 43px;
	border-radius: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-size: 140%;
	position: relative;
	left: 5%;
}


.newsletter_email2{
	background-image: url('../images/tour/input.png');
	border: 0;
	width: 54.45%;
	height: 43px;
	border-radius: 0px;
	margin-bottom: 7px;
	margin-left: 0px;
	font-size: 130%;
	position: relative;
	left: 2%;
}






#newsletter_email_holder{
	position: relative;
	left: 5%;
	margin-top: 2%;
}


#submit_button_holder{
	float: right;
	position: relative;
	right: 12%;
	margin-top: 0.2%;
}


#submit_button_holder2{

position: relative;
right: -1%;
top: 15px;
width: 88px;
height: 44px;
display: inline-block;
}




#guides_menu_bottom{
	width: 100%;
	margin: 0 auto;
	text-align: center;
	/*height: 560px;*/
	font-size: 13px;
	padding-bottom: 50px;
}

#guides_menu_bottom h1{
	font-size: 2.35em;
	margin-bottom: 2.5%;
}

#guides_menu_bottom h2{
	font-size: 1.25em;
}

#guides_menu_bottom a:link, 
#guides_menu_bottom a:active, 
#guides_menu_bottom a:visited, 
#guides_menu_bottom a:hover 
{
	text-decoration: none;
	color: orange;
}

#guides_menu_bottom div.three_columns{
	display: inline-block;
	width: 30%;
	text-align: left;
	margin: 15px;
	vertical-align: top;
}


.guides_menu_bottom_features_list li:before{ content:"-"; position:relative; left:-5px;} 
.guides_menu_bottom_features_list ul li{ text-indent:-5px; } 

#guides_menu_bottom{

	width: 1000px;
padding-top: 20px;

}

#guides_menu_bottom .open_sans{
	font-family: 'Open Sans', sans-serif;
	color: #3d3d3d;
}


#guides_menu_bottom .product_thumbs{
	padding: 2px;
	background-color: white;
	box-shadow: 11px 11px 8px #888888;
	margin-bottom: 16px;
	width: 260px;
}


#guides_menu_bottom h1{
	font-family: 'Open Sans', sans-serif;
	color: #3d3d3d;
}

.three_columns h2{
	margin-bottom: 10px;
	margin-top: 0px;
}


.learn_more_link{
	
	color: #fe6100;
}


.button{
      background: #fe6100;
      width: 120px;
	  padding: 10px;
	  text-align: center;
	  color: #fff;
      font-weight: bold;
	  display: inline-block;
	  margin-top: 20px;
	  margin-right: 10px;
	  font-family: "Open Sans", Arial, sans-serif;
	  font-size: 1.1em;

	  cursor:pointer;
}

.widebutton {
	width: 160px;
}


.button a{
	  text-decoration: none;
	  color: #fff;
}

.button:hover{
      background: #ef5b00;
}

.button_block {
    
}

.button_block_center{
    text-align: center;
    
}


.button_larger{
    width: 149px;
    height: 43px;
    font-size: 131%;
    background-image: url('/img/bg_orange_button_larger.png');
    background-repeat: repeat;
}

.button_larger:last-of-type{
    margin-left: 25px;
}


.list1 {
	float: left;
	position: relative;
	left: 2em;
	margin-top:25px;
}

.list1 li {  
    float: left;
    margin-left: 20px !important;
    margin-right: 20px !important;
}
.list1 li.last {margin-right: 0px;}   
.list1 li.news { margin-right: 30px;}         
            
#caption {
       /*background: #250 url('../images/bg_content1.jpg'); */

        padding-bottom: 10px;
        background-color: #fcb081;


/*	-moz-box-shadow:		0px 0px 8px rgba(0,0,0,0.2);
	-webkit-box-shadow:	0px 0px 8px rgba(0,0,0,0.2);
	box-shadow:				0px 0px 8px rgba(0,0,0,0.2);
*/
	/* text-align: left !important; */
	/* border-bottom: 2px solid rgb(201, 201, 199) !important; */
	/* padding-top: 20px; */
	/* margin-bottom: 25px; */
}





#caption { padding-top: 7px; text-align: center; padding-bottom: 7px;}
#caption h2 {
    margin:0px;
    padding:0px;
    color:#fff;
    text-align: left;
    font-size: 40px;
    font-weight: bold;
    font-family: "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;
}




body#home .player {qpadding-top: 37px;/*margin-bottom: 20px;*/ text-align:left; }

img.mascot {
    float:right;
	margin-top: -17px;
	margin-right:-20px;
    height:440px;     
}
a#jobsign {
	position:absolute;
	left:570px; top:192px;
    width:232px;
    height:238px;
	background-image: url('/img/grimace/helpwanted.png');
}


.button_try_it{
      background-image: url('../images/button_try_it.png');
      width: 151px;
      height: 56px;
      border:none;
float:left;
}

.button_take_a_tour{
      background-image: url('../images/button_take_a_tour.png');
      width: 151px;
      height: 56px;
      border:none;
      float:left;
}  


.player p { 
            float:left;
            margin: 20px 130px;
            }

            
#bigmenu {padding: 20px 0px;}
#bigmenu {padding: 0;}
#bigmenu ul {padding:0;}
#bigmenu li.other_list { 

	float:left;
    border-right: 1px solid #E2E2E2;
   text-align: center;
	color: #CECECE;
}
#bigmenu li a {
	width:196px; height:17px;
	font-weight: bold;
	text-align: center;
	vertical-align:middle;
    padding: 30px 0 30px 0;
	display:block;
}



.imageleft {
    float: left;
    margin-left: 0;
    margin-top: 0;
    /*margin-right: 15px;*/
}           
.guide {width:310px; height:116px; 
       font-size: 13px/1.2; 
       font-family: 'Open Sans';
}
.guide h3 {color:#fe6100; margin-bottom: 18px;font-size: 14px;}
.guide a{ font-weight: bolder; color:#fe6100;}
.guide p {font-size: 12px; line-height: 1.5em; margin-bottom: 3px;}
#content p {font-size: 12px; line-height: 1.8em; margin-bottom: 3px;}
.first {margin-bottom: 35px;}
.column {width:23%; margin: 0 11% 0 0;float:left;}


.two_column_left { 
	/*
	width: 50%;
	margin: 0 3% 0 0;
	float: left;
	height: auto;
	position: relative;
	*/
	position:absolute; left:0; top:0; width:500px; height:auto;

	font-family: 'Open Sans', sans-serif;
	color: #3d3d3d;

}

.two_column_right { 
	width: 44%;
	margin: 0 0 0 0;
	float: right;
	height: auto;
	position: relative;

}

.two_column_left img{
	width: 46%;
	margin-left: -15px;
}

.textright{
	position: relative;
	float: right;
	width: 57%;
	margin-top: 15px;
	font-size: 112%;
}


.textright_smaller{

	/*margin-top: 15px;*/
	/*font-size: 112%;*/
	font-family: "Open Sans";
}

.textright_smaller p{
	font-size: 0.8em;
	line-height: 1.5em;
}

.textright_smaller p.learn_more{

}

.textright_smaller p.guide_header_text{
		color: #fe6100;
	font-size: 1.2em;
	margin-bottom: 5px;
	line-height: 20px;
	font-weight: 600;
}

.textright p{
	font-size: .8em;
}

p.guide_header_text{
	color: #fe6100;
	font-size: 1.4em;
	margin-bottom: 12px;
}

#menu_container{
	padding: 25px 0 25px 0;
	height: 316px;
}

#menu_container .learn_more_link{
	color: #fe6100;
	font-weight: bold;
}

#learn_more_link_large{
	font-size: 120%;
	color: #fe6100;
	font-weight: bold;
}

#guides_menu_right{
	margin-top: 3.25%;
}

ul#guides_menu_list{
	list-style-type: none;
	font-family: 'Open Sans', sans-serif;
	color: #3d3d3d;
}
#guides_menu_list li.guides_menu_icon{
	color: black;
	font-weight: bold;
	margin: 10px 0 10px 0;
}
#guides_menu_right .guides_menu_icon{

	padding-left: 0px;
	margin-right: 13px;
	height: 24px;
	width: 24px;
	display: inline-block;
	text-indent: -5000px;
	background: url("/img/guidebox/icons/icons_correct.png") no-repeat transparent;
	vertical-align: middle;
}
#guides_menu_right li{
	/*margin-top: 10px;*/
	background-color: #ffffff;
	padding: 7px;
}
#guides_menu_right li:hover{
	color: ##d55d1c;
}
#guides_menu_right a:hover{
	color: #d55d1c;
	text-decoration: none;
}
#guides_menu_right a.active{
	background-color: #444444;
}
#guides_menu_right a{
	color: black;
}

#guides_menu_newsletter{
	background-color: #121212;
	border: 0px;
	color: white;
}
 
.free_trial_signup_label{
	font-size: 75%;
margin: 10px 9px -11px 18px;
color: #a0a0a0;
position: relative;
display: inline-block;
}


#guides_menu_list .leveling{ background-position: 0px -126px; }
#guides_menu_list .dailies{ background-position: 0px -101px; }
#guides_menu_list .dungeons{ background-position: 0px -76px; }
#guides_menu_list .professions{ background-position: 0px -51px; }
#guides_menu_list .pets{ background-position: 0px -27px; }
#guides_menu_list .titles{ background-position: 0px -1px; }

#guides_menu_list .active{
	background-color: #444444;
	color: white;
}
#guides_menu_list .active a{
	color: white;
}


/* ---------  GREY NAVIGATION SUBMENU --------- */

#greysubmenu {
    background-color: #333333;
}

#greysubmenu li{
    background-color: #333;
    font-family: "Open Sans", Arial, sans-serif;
}

#greysubmenu li.greysubmenu_nav{
    float: left;
	display: inline-block;
}

#greysubmenu li.last_nav { 
	border-left: none;
	float: right !important;
}

#greysubmenu li a {
	qwidth: 150px;
	height: 17px;
	font-weight: normal;
	font-size: 13px;
	text-align: center;
	vertical-align: middle;
	padding: 5px 15px 5px 15px;
	display: block;
	color: #fff;
	margin: 12px 15px 12px 0px;
	border: 0px solid grey;
	border-radius: 5px;
	text-decoration: none !important;
}

#greysubmenu li.active a{
    background-color: #4c4c4c;
}


/* ---------  END OF GREY NAVIGATION SUBMENU --------- */


ul.blocked_list{
	list-style-type:none; 
	padding:0;
    margin:5px 0 0 0;
	/* list-style-image:url('../images/li-item.png'); */
}

ul.blocked_list_smaller{
	/* list-style-type:none; */
	padding:0;
    margin-bottom: 10px;
	margin-top: 7px;
	/* margin-left: 39%; */
	list-style-image:url('../images/li-item.png'); 
}


ul.blocked_list li{
	padding-left: 1.1em;
	text-indent: -.60em;
	font-size: .80em;
}

ul.blocked_list_smaller li{
/*	padding-left: 1.1em;
	text-indent: -.60em;
	font-size: .8em;
	line-height: 1.5em;
*/
	padding-left: 7px;
	text-indent: -.60em;
	font-size: .8em;
	line-height: 1.5em;
	margin-left: 137px;
}

ul.blocked_list li:before{
	content: "■ ";
    font-family:"Arial Black";

    color: #fe6100;
    margin-right: 5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    font-size: 140%;
}

/* ul.blocked_list_smaller li:before{
	content: "■ ";
    font-family:"Arial Black";

    color: #fe6100;
    margin-right: 5px;
    display: inline-block;
    width: 5px;
    height: 5px;
    font-size: 140%;
} */


.three {margin-right: 0px;margin-left: 15px;}

#content {background-color: #f2f0ee; /*padding-top: 20px;*/ }


#line {
        background-image: url('../images/line_content3.png');
        background-repeat:repeat-x;
        width:100%;
        height:4px;
}

body#forum #line {
		height: 0px;
}
.left_column {width:44%; float:left;font: 13px/1.4 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;}    
.right_column {width:53%; margin: 32px 0 0 10px;float:left;font: 13px/1.2 'Helvetica Neue',Arial,'Liberation Sans',FreeSans,sans-serif;} 

.left_column h3 {margin:0;padding:0;color:#010302}
.left_column li {width: 204px; text-align: center; float:left; margin-right: 15px; }
.left_column ul {width:100%;margin-top: 40px;overflow: auto;}

.separator {
        background-image: url('../images/separator.png');
        background-repeat:no-repeat;
        width:16px;
        height: 538px;
        float: left;
}

body#forum .separator {
        width:0px;
        height: 0px;
        float: left;
}

.right_column h2{color:#838383;font-size: 26px;margin-bottom: 10px;font-family: "Open Sans", "Myriad Pro", Arial, Helvetica, Tahoma, sans-serif;}
.right_column img {float:right;margin-top: -15px;}
.right_column img.button_signup {float:right;margin-top: 0px;}
.right_column h3 {color:#160; margin:0;padding:0;float:left;}
.right_column ul {width:100%;margin-top: 15px;margin-bottom: 0;overflow: auto;}
.right_column li {width:225px;float: left;padding-top: 15px;}
.right_column li.sep {width: 205px;float: left;padding-top: 15px;}
.right_column li.last {margin-left: 15px;}

.right_column p {float: left;}

li.sep {margin-right: 15px;}
.right_column h4 {font-family: MyriadPro-BoldCond;color: #323232;font-weight: bold;margin: 0;padding: 0;font-size: 16px;float: left;margin-top: 8px;}



body#home #bigmenu{ 
    padding:25px 0 25px 0;
    background-color: #ffffff;
}

body#home #bigmenu h1{
    font-family: 'Open Sans', sans-serif;
    font-size: 29px;
    font-weight: 400;
    margin-left: 0.8em;
	margin-right: 0.8em;
    color: #c9c9c9;
}

body#home #bigmenu .tab_div_link {
    display: inline-block;
}

.tab_div_holder .selected_tab_link h1{
    color: #232323 !important;
}

.tab_div_holder .selected_tab{
    display: block;
}


.tab_div_link a:visited,
.tab_div_link a:hover,
.tab_div_link a:link,
.tab_div_link a:active{
	text-decoration: none;

}



body#home #bigmenu .tab_div_holder{
    border-bottom: 2px solid #c9c9c9;
    margin-bottom: 1.75em;
}


body#home #bigmenu #wow_products_tab{
    display: block;
}

#bigmenu .middle_guide_spacer{
	height: 81px;
}


.bottom_guide_spacer{
    height: 20px;
}

body#home #bigmenu #eso_products_tab{
    display: none;
}

body#home #bigmenu #ws_products_tab{
    display: none;
}


body#home #bigmenu h3 {
	font-size:1.2em;
	/*text-shadow:		2px 2px 4px rgba(100,0,50,0.4);*/
	margin-bottom:5px;
}



body#home .left_column a.border {
	border:4px solid white; 
	border-radius:5px;
	-moz-border-radius:5px;

	-moz-box-shadow:		3px 3px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow:	3px 3px 3px rgba(0,0,0,0.5);
	box-shadow:				3px 3px 3px rgba(0,0,0,0.5);

	display:block;

	margin-bottom:10px;
}

/*  Blog weirdness */

/*
body#blog {
	width:900px;
	margin:0px auto 0px auto;
	border:1px solid black;
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,1);
	-webkit-box-shadow: 0px 0px 10px rgba(0,0,0,1);
	box-shadow: 0px 0px 10px rgba(0,0,0,1);

	background:#ccc;
}

body#blog .container {
	width:850px;
}
*/

body#blog ul.grid_2 { margin-right:20px; }
body#blog ul.grid_2_1 { margin-right:20px; }

/*
body#blog #header .container {
	width:850px;
}

body#blog #caption .container {
	width:850px;
}
*/

body#pricing #caption { height:600px; }


#caption { padding: 25px 0 25px 0; }
body#forum #caption { padding: 7px 0 7px 0; }

/* #forum #toplinks { position:relative; top:3px; } */


/* signup and/or assistly */

.content #form .label {
	width:300px;
	color:#000;
}

.content #form .input-block input[type="text"] {
    background:#fff url('../images/members/input.png');
    border:0;
    width:435px;
    height:27px;
    margin-bottom: 15px;
    padding: 8px;
}   

.content #form .input-block textarea {
	background:#fff;

    width:435px;

	border:1px solid #d6d6d6;
	border-radius:5px;
	-moz-border-radius:5px;

	-moz-box-shadow:	inset 2px 2px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:	inset 2px 2px 3px rgba(0,0,0,0.1);
	box-shadow:			inset 2px 2px 3px rgba(0,0,0,0.1);

	padding:10px;
}


body#manual .toc>ul {
	float:left;
	padding:10px;
	/* border:1px solid #889; */
	background-color: #fff;
	margin:0px 10px 10px 0;
	width:270px;
}

body#manual .toc ul ul li {
	margin-left:15px;
}

body#manual .toc a {
	color: #fe6100;
}

body#manual .toc a.active {
	font-weight:bold;
}

body#manual .rightpane {
	float:right;
	width:690px;
}

body#manual .rightpane .path {
	background-color:#f2f0ee;
	margin-left: 20px;
	padding: 10px;
	font-family: monospace;
}

body#manual h1 {
	text-align: left !important;
	border-bottom: 2px solid #c9c9c7 !important;
	padding-top: 20px;
	margin-bottom: 25px;
}

body#manual .bigtext {
	width: 690px;
	float: right;
}


body#members .toc {
	float:left;
	padding:10px;
	border:1px solid #889;
	margin:0px 10px 10px 0;
	width:270px;
}

body#members .toc li {
	padding-left:10px;
	display:block;
}

body#members .toc li.active {
	font-weight:bold;
	background:white;
}

body#members .toc li a {
	font-weight:bold;
}

body#manage ul#myproducts li.product {
	display:block;
	float:left;
	width:300px;
	height:180px;
	background:white;

	border-radius:5px;
	-moz-border-radius:5px;

	-moz-box-shadow:	2px 2px 3px rgba(0,0,0,0.1);
	-webkit-box-shadow:	2px 2px 3px rgba(0,0,0,0.1);
	box-shadow:			2px 2px 3px rgba(0,0,0,0.1);

	padding:5px;

	margin:10px;
}

body#manage ul#myproducts li img {
	float:left;
}


body#changelog #content { 
	background-color: #f2f1ef; 
	padding-top: 40px;
}

body#changelog ul.games li {
	float: left;
	font-family: 'Open Sans', sans-serif;
	font-size: 25px;
	font-weight: 400;
	margin-right: 2em;
	position: relative;
	top: -20px;
	qcolor: #c9c9c9;	
}

body#changelog ul.games a {
}


body#changelog #changeloglist .verbox, body#members #changelog .verbox {
	background:white;
	margin-bottom:5px;
	font-family: "Open Sans", Arial;
	padding:10px;
	position:relative;
}


body#changelog #changeloglist .verbox div, body#members #changelog .verbox div {
	font-size: 0.9em;
}

body#changelog #changeloglist .verheader, body#members #changelog .verheader {
	font-family: "Open Sans", Arial;
	color: #fff;
	font-weight: bold;
	padding: 2px;
	padding-left: 10px;
	padding-right: 10px;
display: inline-block;
}

body#changelog #changeloglist .wow, body#members #changelog .wow {
	/* background: #9e0b0f; */ /* Draenor red */
	background: #32a498; /* Pandaria green */
}

body#changelog #changeloglist .eso, body#members #changelog .eso {
	background: #3b3935; /* ESO grey */
}

body#changelog #changeloglist .ws, body#members #changelog .ws {
	background: #0ca; /* WildStar teal */
}

body#changelog #changeloglist .verbox h3.ver, body#members #changelog .verbox h3.ver {
	color: #232323;
	font-size:1.3em;
}

body#changelog #changeloglist h3.date, body#members #changelog h3.date {
	font-family: "Open Sans", Arial;
	font-size:1.7em;
	font-weight: 300;
	color: #232323;
	margin-bottom: 10px;

}

body#changelog #changeloglist .verbox .sec, body#members #changelog .verbox .sec {
	border-top:1px solid #f0f2f1;
	padding-top:3px;
}



body#approved .heading {
	font:bold 20px Verdana; margin-bottom:10px;
}

body#approved ol.style3 {
	margin-left:40px;
}

body#approved .style6 {
	font:10px Verdana; margin-left:20px;
}

body#approved tt {
	font-size:15px;
}

#header .container{ 
    width:1000px; 
    position:relative; 
    margin: 0 auto;
}



#header a#grabber { background:url(../../grimacediablo/images/agrabber.png) no-repeat;width:193px; height:114px; position:absolute; left:240px; top:-24px; z-index:10; }
#header a#grabber.dark { background:url(../images/agrabber0.png) no-repeat; }

#header a#pandagrabber { background:url(/preorder/img/panda-grabber.png) no-repeat;width:186px; height:109px; position:absolute; left:240px; top:-27px; z-index:10; }



.bigtext {
font-size: 1.6em;
font-weight: bold;
border-bottom: none;
margin-bottom: 10px;
padding-top: 10px;
color: #000000;
position:relative;
}

.imageright {
float: right;
margin-right: 10px;
}

.imagerightwsb {
float: right;
margin-left: 10px;
border: 1px solid #000;
}

#content a {
color: #fe6100;
text-decoration: none;
}

#content a:hover {
text-decoration: underline;
}

#content p {
font-size:1.0em;
}



#manuallist ul li {
font-family:Arial,Helvetica,sans-serif;
font-size:1.0em;
font-weight:normal;
list-style-type:none;
margin-left: 50px;
}
 
 #manuallist li {
font-family:Arial,Helvetica,sans-serif;
font-size:1.0em;
font-weight:bold;
list-style-type:none;
margin-bottom:10px;
}

#manuallist img {
vertical-align:middle;
}

#manuallist ul {
margin-bottom:20px;
}

#manuallist ul ul {
margin-bottom: 0;
}

.imageborder {
border: 1px solid #000;
}

#content .back a {
font-family: Arial helvetica,clean,sans-serif;;
font-size: 0.65em;
text-decoration:none;
color: #000000;
}

.back {
right:0px; top:0px; position:absolute;
}

.back img {
vertical-align: middle;
}

.imageleft {
float: left;
margin-left: 0;
margin-top: 0;
}

.imageleft_smaller{
float: left;
margin-left: -13px;
margin-top: -11px;
margin-bottom: 50px;
width: 132px;
height: 176px;

	/*
	float: left;
	margin-left: 0;
	margin-top: 0;
	width: 81px;
	height: 116px;
	*/
}

.imageleftwsb {

float: left;
margin-right: 10px;
margin-left: 10px;
border: 1px solid #000;
}

small {
font-family: Arial helvetica,clean,sans-serif;;
font-size: 0.65em;}

#timerbg {
background: url(http://www.zygorguides.com/img/midnight/zygorcountdown.png);
width:634px;
height: 215px;
margin-bottom: 10px;
}



/* CUTENEWS stuff */


#timer {
font-family: Arial, Helvetica, sans-serif;
font-size: 1.45em;
font-weight: bold;
padding-right: 180px;
padding-top: 160px;
color: #79558a;
}


.comments-num {
	border-bottom:1px solid #9a9;	margin-bottom:10px;
	margin-top:30px;
}


.boxtop {
	font-family: "Open Sans", Arial Helvetica, sans-serif;
	font-size: 1.1em;
	padding: 5px 15px;
	text-align: left;
	border-bottom:1px solid silver;
}

.boxtop a {
	color: #c0d6ea;
}

.bluetext {
	font-weight: bold;
	color: #fe6100;
}

.comment {
	margin-top: 20px;
	margin-bottom: 20px;
	background:white;
	color:#444;
	font-family: "Open Sans";
}

.comment.member {
	background:#d4d9d3;
	border:1px solid #91a38d;
	-moz-box-shadow:		2px 2px 2px rgba(0,50,30,0.4);
	-webkit-box-shadow:	2px 2px 2px rgba(0,50,30,0.4);
	box-shadow:				2px 2px 2px rgba(0,50,30,0.4);
}
.comment.member .boxtop {
	border-bottom:1px solid #91a38d;
}


.newsforminput {
	font-size: 1.0em;
	font-weight: normal;
	font-family: "Open Sans";
	background: #fff;

	border: 2px solid #DFD8D0; 
	padding: 10px;
	color: #222;
	margin-bottom: 10px;
}
.newsforminput:focus {
	background-color:white;
}

.newsformbutton {
	font-weight: bold;
	background:#fe6100;
	font-size: 14px;  font-weight:bold;
	width: 102px; margin-top: 2px; color: white; padding: 10px;
	cursor:pointer;
}
.newsformbutton:hover {
	background-color:#ef5b00;
	text-decoration:none !important;
}
.newsformbutton:focus {
	background-color:#fa5;
}


#launchsignup {
	font-family:"Open Sans";
	padding: 10px;
	margin-bottom: 20px;
	text-align: left;

	background:#e1dedc;
	
	/*
	border-radius:8px;
	-moz-box-shadow:		2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:	2px 2px 2px rgba(0,0,0,0.2);
	box-shadow:				2px 2px 2px rgba(0,0,0,0.2);
	*/

	float:right;
	width:230px;
	text-align:center; padding-left:15px;
}

#launchsignup input#launchemail {
	color:silver;
}
#launchsignup input#launchemail.filled {
	color:black;
}

#launchsignup h1 {
	font:1.2em "Open Sans";
	font-weight: bold;
}

/*#mailinglistbutton {
	width:150px;
	height:30px;
	font-size:1.1em;
	padding: 10px;
	font-family: "Open Sans";
} */




fieldset.blogform {
	padding: 10px;
	padding-bottom:20px;
	margin-bottom: 20px;
	text-align: left;

	background:#e1dedc;
	/*
	border-radius:0px;
	-moz-box-shadow:		2px 2px 2px rgba(0,0,0,0.2);
	-webkit-box-shadow:	2px 2px 2px rgba(0,0,0,0.2);
	box-shadow:				2px 2px 2px rgba(0,0,0,0.2);
	*/
}




#news #preorder {
	display:block;
	font: 2em "Open Sans", Arial, Verdana, sans-serif;  font-weight:600;  font-variant: small-caps;
	text-align:center;
	margin:20px auto;
	width:250px; height:45px;
	color:white;

	text-decoration:none !important;
	background:#f80;
/* 	border:1px solid #576; border-radius:4px;
	-moz-box-shadow:		2px 2px 2px rgba(0,0,0,0.4), inset 4px 4px 2px rgba(255,255,255,0.1), inset -4px -4px 2px rgba(0,0,0,0.1);
	-webkit-box-shadow:	2px 2px 2px rgba(0,0,0,0.4), inset 4px 4px 2px rgba(255,255,255,0.1), inset -4px -4px 2px rgba(0,0,0,0.1);
	box-shadow:				2px 2px 2px rgba(0,0,0,0.4), inset 4px 4px 2px rgba(255,255,255,0.1), inset -4px -4px 2px rgba(0,0,0,0.1);
	 */
}

#news #preorder:hover {
	background-color:#fa3;
	text-decoration:none !important;
}



.blogform label {
	display: block;
	float: left;
	font-weight: bold;
	color: #252525;
	font-size: 1.1em;
	line-height: 1.2;
	margin-left: 10px;
	margin-right: 100px;
	width: 0;
	font-family: "Open Sans";
}
		
.blogform legend {
	font-weight: bold;
	font-size:1.3em;
	line-height: 1.2;
	color: #252525;
	padding: 5px;
	padding-left: none;
	margin-bottom: 20px;
}
		
.smile {margin-left: 90px;}

.commentbox {
	font-family: 0.9em "Lucida Sans Unicode", Arial, Verdana, sans-serif;
	padding: 5px 15px;
	margin-bottom: 10px;
	color: #333;
	text-align: left;
}


.blogform textarea {
}
		
.blogform input {
}

.blogform input, .blogform textarea {
	width: 350px;
}

.blogform h1 {
	border-bottom:1px solid #9a9;	margin-bottom:10px;
}

.blogform .button { width:470px; }
.blogform .button input { width:360px; }

.arthas form label {
	display: block;
	font-size: 1.4em;
	font-weight: bold;
}

.formspace {
	margin-bottom: 10px;
}

#comment form {
margin-bottom: 100px;
}


.launchvid {
	margin-bottom:20px;
	display:block;
}

.launchvid img {
	border:1px solid #000;
}
.launchvid.placeholder img {  border-color:#aeb3ae;  }
.launchvid.placeholder {  color:#aeb3ae;  }


.comment .id_and_date {
	padding-top:3px;
	color:#959a95 !important; font-size:12px; 
}
.comment .commentid {
	color:#959a95 !important;
}
.comment:hover .black_on_hover { color:#555 !important; }

.blogform .button {
	text-align: center;
	margin-top: 0;
	/*margin-left: 258px;*/
	margin-bottom: 10px;
	background:none;
}





#codecopy {
/*
width: 200px;
float:left;
*/
}

#codecopy {
margin-bottom: 50px;
}


#codecopy label {
font-size: 1.1em;
font-weight: bold;
display: block;
margin-bottom: 5px;
}

#codecopy input {
display: block;
font-family: Arial Helvetica, sans-serif;
font-size: 1.1em;
font-weight: bold;
margin-bottom:40px;
padding: 5px;
border: 1px solid #000;
background: #f7f3f0;
color: #252525;
 -moz-border-radius: 5px; border-radius: 5px;
}

#codecopy textarea, body#affiliatemanual textarea {
margin-bottom: 10px;
display: block;
font-family: monospace ;
font-size: 0.85em;
padding: 5px;
border: 1px solid #aaa;
background: #ffffff;
color: #252525;
 -moz-border-radius: 5px; border-radius: 5px;
}

.pplist {
	background-color: #ffffff;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight: bold;
}

.pplist li {
margin-left: 30px;
padding-left: 10px;
margin-bottom: 10px;
margin-top: 10px;
line-height: 1.5em;
list-style-image: url('../images/li-item.png');
}

.sectionheader {
font-size: 1.5em;
margin-bottom: 5px;
}

.right_column h2 {
font-weight: normal;
}

body#home #bigmenu h3 {
    font-size: 1.14em;
    margin-bottom: 5px;
}

.right_column h3 {
margin-bottom: 5px;
font-family: Arial Helvetica, sans-serif;
font-size: 1.1em;
text-transform:uppercase;
}

.left_column h3 {
font-family: Arial Helvetica, sans-serif;
font-size: 1.1em;
}

.right_column ul {
    margin-bottom: 0;
    margin-top: 0px;
    overflow: auto;
    width: 100%;
}

.right_column h4 {
    font-family: georgia,serif;
	font-size: 1.0em;
    line-height: 1.3;
	margin-bottom: 5px;
}

/*
#copyright a {
color: #b087cd;
}
 */

h1 {
font-size: 31px;
margin-bottom: 5px;
color: #3d3d3d;
}

code {
display: block;
background: #ccc;
padding: 10px;
margin-bottom: 10px;
}

.macroslist {
margin-left: 30px;
margin-bottom: 10px;
}

.macroslist li {
font-weight: normal;
margin-bottom: 10px;}

.top_form h3 {
margin-top: 15px;
}

#copyright li {
    font-weight: normal;
}

.player iframe {
/* margin-left: -40px; */
border: 1px solid #000;
}

.player p { 
            float:left;
            margin: 20px 11%;
            }
			
#inline1 {
    overflow: auto;
	width: 500px;
	height: 100px;
	background-color: #FDFDFD;
	display: none;
}

h3 {
	color:#000000;
	/* font-size: 30px; */
}

.top_form h3 {
    color: #fff;
}


/* COUNTDOWN BOX: TOP */

	#countdown_box.countdown_top {
		text-align:center; width:150px; padding:0px 0px 0px 0px;
		box-shadow:0px 0px 6px 6px rgba(0,0,0,1);
		background:#075;
		border:1px solid #085;
		border-radius:5px;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		color:white;
		position:absolute; left:205px; top:-20px;
		display:block;
	}
	a#countdown_box:hover { background:#086; text-decoration:none; }
	#countdown_box.countdown_top table { margin:0 auto; }
	#countdown_box.countdown_top .countdown_title { font:10px Verdana; font-weight:0 !important; margin-bottom:5px; }
	#countdown_box.countdown_top .countdown_heads th { font:8px Arial; font-weight:0 !important; width:4px; height:10px; padding:0px; margin:0px 0px -5px 0px; }
	#countdown_box.countdown_top .countdown_times td { font:18px Verdana; width:10px; }
	#countdown_box.countdown_top .countdown_times td.countdown_sep { font-family:Arial; color:#0b8; }



/* EXTRAS.CSS */

	#manuallist {
		margin-bottom:50px;
	}

	.manualsublist {
		 margin-left: 50px;
	}

	#manuallist ul {
		margin-bottom: 0px;
	}

	#manuallist ul li {
		font-family:Arial,Helvetica,sans-serif;
		font-size:1.0em;
		font-weight:normal;
		list-style-type:none;
		margin-left: 50px;
	}
	 
	#manuallist li {
		font-family:Arial,Helvetica,sans-serif;
		font-size:1.0em;
		font-weight:bold;
		list-style-type:none;
		margin-bottom:10px;
	}



	#manuallist img {
		vertical-align:middle;
	}

	#prevnext {
		margin-top: 50px;
		margin-bottom: 50px;
	}

	.next {float: right;}

	.imageborder {border: 1px solid #000;}


	.blurb {font-size: 12px; background: #dcdcdc; padding: 5px; margin-bottom: 10px; border-radius: 10px;}


	.events {border-collapse: collapse; background: #fff;}
	.events td {padding: 5px; border: 1px solid #000;}
	.tablehd {background: #bdd3cc;}

	h2.wtf { font-size: 1.2em; border-bottom: 1px solid #dfd8d0; margin-top: 10px; margin-bottom: 5px; }

	#content p {margin-bottom: 10px;}


#contentforum {background-color: #f2f1ef; padding-top: 0px;}

#content p.open_sans {font-size: 1.0em;}

#content .page_content p {
	font-size: 0.9em;
}



#subheader {
	background-color: #333; height:40px;
}

#header #socialicons {
	margin-top:12px;
	float:right;
}

.productspecial {
	border:3px solid #ddd; width:600px; margin:20px auto 20px auto;
	padding:10px;
}
.productspecial h3 {
	color:#fa0; text-align:center; margin-bottom:10px;
}
.productspecial h4 {
	color:#f80; text-align:center; margin-bottom:10px;
}
.productspecial .ps__note {
	font-size:0.8em !important;
}
.diabloswapform {
	text-align:center;
	width:100%;
}

#about h2 {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px !important;
	font-weight: bold;
	color: #3d3d3d !important;
	margin-bottom: 15px;
}

/* Affiliates */

body#affiliates #rightimage {
	float: right;
	text-align: center;
	margin-bottom: 30px;
	width: 550px;
	margin-left: 80px;
}

#rightimage #biggertxt {
	font-size: 34px;
	line-height: 1.5;
	font-family: "Open Sans", Arial;
	font-weight: 300;
	color: #000000;
}

#tagline {
	float: right;
	text-align: center;
	width: 400px;
	margin-right: 50px;
	margin-top: 60px;

	font-family: 'Open Sans', sans-serif;
	font-size: 27px !important;
	font-weight: normal;
	color: #b0a9a2 !important;
}

#signup {
	/*
	background: #d4d4d4;
	 -moz-border-radius: 5px; border-radius: 5px;
	width: 220px; margin: 0 auto;
	*/
	width: 435px;
	padding: 10px;
	padding-bottom: 30px;
}

#signup label {
	/* font-size: 1.1em; */
	color: #000000;
	font-weight: bold;
	display: block;
	margin-bottom: 5px;
}

#signup input {
	/*
	margin-bottom: 20px;
	display: block;
	font-family: Arial Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	padding: 5px;
	border: 1px solid #000;
	background: #f7f3f0;
	color: #252525;
	 -moz-border-radius: 5px; border-radius: 5px;
	*/
}

#signup .button {
	margin-left: 330px;
}


body#affiliatemanual #content {
	background-color: #f2f0ee;
}

body#affiliatemanual #manuallist {
	float:left;
	padding:10px;
	background-color: #fff;
	margin:0px 10px 10px 0;
	width:225px;
}

body#affiliatemanual #manuallist a {
	color: #fe6100;
}

body#affiliatemanual #manuallist a.active {
	font-weight: bold;
}

body#affiliatemanual #manuallist ul li {
	margin-left: 20px;
	font-weight: normal;
	color: #333;
}

body#affiliatemanual #manuallist ul li .style2 {
	display: block;
	margin-left: 5px;
	font-size: 0.9em;
}

body#affiliatemanual #manualpage {
	float: right;
	width: 730px;
}

body#affiliatemanual input {
margin-bottom: 10px;
display: block;
font-family: monospace ;
font-size: 0.85em;
padding: 5px;
border: 1px solid #aaa;
background: #ffffff;
color: #252525;
 -moz-border-radius: 5px; border-radius: 5px;
}

body#affiliatemanual input.button {
	background: #fe6100;
	width: 120px;
	padding: 10px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	display: inline-block;
	margin-top: 20px;
	margin-right: 10px;
	font-family: "Open Sans", Arial, sans-serif;
	font-size: 1em;
	cursor: pointer;
	 -moz-border-radius: 0px; border-radius: 0px;
	 border: none;

}

body#affiliatemanual input.newsletter {
	 -moz-border-radius: 0px; border-radius: 0px;
	 border: none;
}

body#affiliatemanual .article {
margin-bottom: 10px;
padding: 15px;
background: #ffffff;
color: #252525;
}
